# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-04-01 21:39
from __future__ import unicode_literals

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0002_media_update_and_refactor'),
    ]

    operations = [
        migrations.AddField(
            model_name='mediaitem',
            name='uid',
            field=models.UUIDField(default=uuid.uuid4, editable=False, null=True),
        ),
    ]
